Handle rails 4 default logger, remove deprecation warning #119

Merged
merged 1 commit into from Nov 20, 2013

Conversation

Projects
None yet
2 participants
Contributor

albandiguer commented Nov 20, 2013

Hi Floere,

with Rails 4, requiring 'active_support/core_ext/logger' gives a deprecation warning. I PR this smooth transition to the new Logger file.

@floere floere added a commit that referenced this pull request Nov 20, 2013

@floere floere Merge pull request #119 from albandiguer/update_logger_dependency
Handle rails 4 default logger, remove deprecation warning
e6f6b3d

@floere floere merged commit e6f6b3d into floere:master Nov 20, 2013

Owner

floere commented Nov 20, 2013

Much appreciated, Alban! :)

Owner

floere commented Nov 20, 2013

And here's a thank you: 074a63f#diff-4ac32a78649ca5bdd8e0ba38b7006a1eR5 Cheers!

Owner

floere commented Nov 20, 2013

Released in 4.19.2.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment